﻿html
{
	font-size: 100%; /* IE hack */
	overflow: auto;
}
body
{
	margin: 0;
	border: 0;
	padding: 0;
	height: 100%;
	max-height: 100%;
	font-size: 12px;
	font-family: Arial;
	direction: rtl;
}
a img
{
	border-width: 0px;
}

/** html body
{
	padding: 163px 0 0 0;
}*/

/*div#header
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 163px;
	overflow: auto; 
	vertical-align: bottom;
}
#content
{
	position: fixed;
	top: 163px;
	left: 0;
	bottom: 0px;
	right: 0;
	overflow: auto;
	background: #fff;
}

* html #content
{
	height: 100%;
	width: 100%;
}
*/

/*
  
#footer {
  position:absolute; 
  bottom:0; 
  left:0;
  width:100%; 
  height:45px; 
  overflow:auto; 
  text-align:right; 
  background:#73a2bd;
  border-top:5px solid #53829d;
  }
* html #footer {height:50px;}
*/

/* ============================================================================ */

.tab
{
	cursor: pointer;
	cursor: hand;
}

.LeftHeader
{
	width: 278px;
	height: 75px;
	background-image: url(../Images/header_left.gif);
}

.MiddleHeader
{
	background-image: url(../Images/header_middlepx.gif);
}

.RightHeader
{
	width: 719px;
	height: 75px;
	background-image: url(../Images/header_right.gif);
}

.mainTable
{
	width: 100%;
}

.FrameBorder
{
	height: 30px;
	border-left-width: 2px;
	border-left-color: #EDF6FF;
	border-left-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #EDF6FF;
	border-bottom-style: solid;
	border-right-width: 2px;
	border-right-color: #EDF6FF;
	border-right-style: solid;
	padding-right: 10px;
	padding-left: 10px;
}

.footerLine
{
	height: 29px;
	background: url(../Images/footer_bg.gif) left bottom repeat-x;
}

.HideMenuDiv
{
	display: none;
}
.ShowMenuDiv
{
	/*position: absolute;*/
	left: 25px;
}
.ShowSendToFriendDiv
{
    border-bottom-color:#D3D3D3;
    border-bottom-style:solid;
    border-bottom-width:2px;
    border-top-color:#D3D3D3;
    border-top-style:solid;
    border-top-width:2px;
    border-left-color:#D3D3D3;
    border-left-style:solid;
    border-left-width:2px;
    border-right-color:#D3D3D3;
    border-right-style:solid;
    border-right-width:2px;
    background-color:#F0F8FF;
    position:absolute;
    height:153px;
    z-index:5;
    font-size:12px;
    top:4px;
    left:400px; /*border:dotted 1 lightblue;*/
    display:inherit;
}

td.sendToFriendTitle
{
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
	color: #802c2a;
}

.briefTable td
{
	padding: 8px 0px 8px 0px;
	background: url(../Images/dividing_line.gif) left bottom repeat-x;
}

.briefTable td.briefSpacer
{
	width: 12px;
}

.briefTable td.briefTitle
{
	width: 90px;
	font-weight: bold;
	padding-right: 5px;
	vertical-align: top
}

.briefText
{
	font-family: Arial (Hebrew),Arial;
	font-size: 12px;
}

.modalBackgroundSend
{
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.modalPopupSend
{
	background-color: #DFF0FF;
	border-width: 3px;
	border-style: solid;
	border-color: Gray; /*padding: 13px 13px 13px 13px;*/
	margin-top: 0px;
	height: 50px;
	vertical-align: middle;
	width: 400px;
	font-size: 12px;
}


.RepeaterTool
{
	cursor: hand; /*width: 100px;*/
	background-color: White;
	color: black;
	height: 15px;
	font-family: Arial;
	font-size: 12px;
	padding: 0 0 0 3px;
}

span.RepeaterToolSpan
{
	font-family: Arial;
	font-size: 12px;
}

/*.RepeaterTool A
{
	color: #802c2a;
	text-decoration: none;
}

.RepeaterTool A:hover
{
	width: 100%;
	text-decoration: underline;
	color: black;
	font-weight: bold;
}

.RepeaterTool A:active
{
	color: #802c2a;
	text-decoration: none;
}

.RepeaterTool A:selected
{
	color: #802c2a;
	text-decoration: none;
}*/

a.RepeaterToolLink
{
	color: black !important;
	text-decoration: none !important;
	font-size: 12px !important;
}

a.RepeaterToolLink:hover
{
	text-decoration: underline !important;
}

.RepeaterToolClick
{
	width: 100px; /*background-image : url(../Images/blue.gif);*/
	background-color: Blue;
	color: #FFFFFF;
	border-bottom: #C3D9FF solid 1px;
	border-left: #C3D9FF solid 1px;
	border-right: #C3D9FF solid 1px;
	border-top: #C3D9FF solid 1px;
	text-decoration: none;
	font-weight: bold;
	height: 15px;
	font-family: Arial;
	font-size: 12px;
}

.RepeaterToolClick A
{
	width: 60px;
	font-family: Arial;
	text-decoration: none;
	font-size: 12px;
	color: #FFFFFF;
}

.innerSearchDiv
{
	position: absolute;
	top: 150px;
	left: 25px;
	font-size: 12px;
	text-align: left;
	direction: rtl;
}

.printTitle
{
	color: Red;
	font-size: 16px;
	text-decoration: uunderline;
}

.RemarksForm
{
	font-size: 12px;
	font-family: Arial;
	display: inherit;
	border-bottom-color: #903231;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #903231;
	border-top-style: solid;
	border-top-width: 1px;
	border-left-color: #903231;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #903231;
	border-right-style: solid;
	border-right-width: 1px;
	background-color: #FFFFFF;
}

.redLink
{
	color: #802c2a !important;
	text-decoration: none !important;
	font-size: 12px;
}
.redLink:hover
{
	text-decoration: underline !important;
}

.disabledLink
{
	color: #848585 !important;
	text-decoration: none !important;
	font-size: 12px;
}

/* override default style 
.footer
{
	margin-top: 3px;
}*/

/*****************************************************************************************************
SECTION: LAW-MAP
*****************************************************************************************************/

div#documentMapDiv
{
	overflow: auto;
	padding-right: 5px;
}

div.lawMapDiv td
{
	vertical-align: top;
}

div.lawMapDiv td.lawMapRightCell
{
	width: 40px;
}

/*div.lawMapDiv td.lawMapLeftCell
{
	vertical-align: bottom;
}*/

div.lawMapDiv, .lawMapDiv td /*Second entry is for IE6*/
{
	font-weight: normal;
	font-size: 14px;
	font-family: Arial;
}

.lawMapDiv a
{
	color: #802c2a;
	text-decoration: none;
}
.lawMapDiv a:hover
{
	text-decoration: underline;
}
.lawMapDiv h1
{
	height: 27px;
	background: #F0F8FF url(../Images/title_bg.gif) bottom repeat-x;
	font: bold 1.3em arial;
	color: #802c2a;
	padding: 4px 52px 0px 0px;
	margin: 0px 0px 0px 0px;
}

/*Document Header*/
.documentHeaderDiv
{
	width: 100%;
	padding-right: 8px;
	font-family: Arial (Hebrew),Arial;
	font-size: 12;
	text-align: right;
}

.documentHeaderTitle
{
	width: 150px;
	font-weight: bold;
	padding-right: 5px;
	vertical-align: top;
	color: #70c29b;
	font-weight: bold;
	text-align: left;
}

.documentHeaderSpacer
{
	width: 5px;
}

.documentHeaderControl
{
	text-align: center;
}

.documentHeaderFotter
{
	width: 98%;
	color: #802c2a;
}

.documentHeaderText
{
	font-weight: bold;
	/*color: #802c2a;*/
	font-size: 14px;
}

.documentHeaderLabel
{
	font-size: 14px;
	display: inline;
}

/* navigation panel*/
.navigationCell
{
	display: inline;
	width: 235px;
	font-family: Arial;
	font-size: 12;
	padding-right: 0px;
	padding-left: 0px;
}

.navigationPrev
{
	display: inline;
	width: 32px;
}

.navigationXOfY
{
	display: inline;
	color: #802c2a;
}

.navigationNext
{
	display: inline;
	width: 30px;
}

.backLink
{
	width: 95px;
	text-align: left;
}

/*--------------------------------------------------------------------------------------------------------
*	COPIED FROM OTHER STYLE-SHEETS (SOME MAY BE MODIFIED)
*---------------------------------------------------------------------------------------------------------*/

.BorderBlueBottom
{
	background-color: #f0f8ff;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #69B9FF;
}

.redBlack a
{
	color: #252527;
	text-decoration: none;
}
.redBlack a:hover
{
	color: #252527;
	text-decoration: underline;
}
.redBlack a.selected
{
	font-weight: bold;
	color: #802c2a;
}
.redBlack a.selected:hover
{
	color: #802c2a;
	text-decoration: none;
	cursor: default;
}
.redBlack span.jsButton
{
	color: #252527;
}
.redBlack b
{
	color: #802c2a;
}
.redBlack div.jsButton
{
	color: #802c2a;
	text-align: left;
	float: left;
}

img.jsButton
{
	cursor: pointer;
	cursor: hand;
}
img.jsButton:hover
{
	text-decoration: none;
}

.jsButton
{
	cursor: pointer;
	cursor: hand;
	color: #0000ff;
}
.jsButton:link
{
	text-decoration: none;
}
.jsButton:hover
{
	text-decoration: underline;
}

.blueInput
{
	border: solid 1px #5BA1DE;
	width: 300px;
}

.blueInputMax
{
	width: 100%;
	border: solid 1px #5BA1DE;
}

td.leftLabelColumn
{
	width: 100px;
}

.folderDivScroll
{
    padding-right:10px;
    height:250px; 
    overflow-y:scroll;
}
a.redSmall_button
{
	display: block;
	width: 69px;
	height: 19px;
	padding-right: 7px;
	background: url(../Images/red_small_button.png) left top repeat-y;
	text-decoration: none;
	font-size: 0.9em;
	color: #ffffff;
}
a.redSmall_button:hover
{
	background-position: left 19px;
}
.headerMenu a.redSmall_button
{
	float: left;
	width: 65px;
	height: 19px;
	padding-right: 11px;
}
a.redSmall_button_logout
{
	display: block;
	height: 19px;
	background: url(../Images/red_small_button.png) left top repeat-y;
	background-position: left 19px;
	text-decoration: none;
	font-size: 0.9em;
	color: #ffffff;
	float: left;
	width: 65px;
	padding-right: 11px;
	padding-left: 10px;
}

.additionalLink
{
    display: block;
    font-weight: normal;
    color: #802C2B;
    text-decoration: none;
    margin-bottom: -2px;
}

.additionalLink_o
{
    display: block;
    font-weight: normal;
    color: #802C2B;
    margin-bottom: -2px;
    text-decoration: underline;
}

.None
{
    display: none;
}

.DocumentTextDiv
{
    width: 97%;
    height: 500px;
    padding: 0 1% 0 1%;
    direction: rtl;
}

.DocumentTextDivContainer
{
    width:97%;
    height: 500px;
    padding: 0 1% 0 1%;
    overflow-y: auto;
    overflow-x: hidden;
    direction: ltr;
}

*--------------------------------------------------------------------------------------------------------
*	LEFT BANNER
*---------------------------------------------------------------------------------------------------------*/

a.topBannerItem
{
    display: block;
    padding: 12px 17px 25px 0px;
    background: #F9FCFF url(../Images/LeftBanner/banner_bg.gif) left bottom repeat-x;
    text-decoration: none;
    color: #000000;
    cursor: pointer;
}
HTML /**/ /**/ > BODY a.topBannerItem
{
    padding: 12px 17px 21px 0px; *padding:0px17px21px0px;
}
a.topBannerItem strong
{
    display: block;
    color: #5BA1DE;
    font-weight: normal;
    margin-bottom: 7px;
}
a.topBannerItem span
{
    float: left;
    clear: both;
    color: #802C2A;
    width: 86px;
    height: 18px;
    padding: 3px 0px 0px 0px;
    margin: -29px 0px 0px 7px;
    text-align: center;
    line-height: 1em;
    background: url(../Images/LeftBanner/banner_button.gif) left top repeat-y;
}
HTML /**/ /**/ > BODY a.topBannerItem span
{
    margin: -4px 0px 0px 7px; *margin:-29px0px0px7px;
}
a.topBannerItem:hover
{
    background: #EEF7FF url(../Images/LeftBanner/banner_bg_o.gif) left bottom repeat-x;
}
a.topBannerItem:hover span
{
    background-position: left 21px;
}

a.topBannerItem img
{
    /*float: left;*/
    width: 250px;
    height: 37px;
}

HTML /**/ /**/ > BODY a.topBannerItem img
{
    margin-top: -12px; *margin-top:10px;
}

.leftBanner_default
{
    margin: 30px 0px 0px 0px;
}

ul.leftBanner_ul
{
    margin: 0px 0px 0px 0px;
    padding: 0px;
    list-style: none;
    text-align: right;
}
HTML /**/ /**/ > BODY ul.leftBanner_ul
{
    margin: 0px 0px 0px 0px;
}
ul.leftBanner_ul li
{
    margin: 0px 0px 10px 0px;
    padding: 0px;
    list-style: none;
    clear: both;
}


/*  leftBannerItem (used to be leftBanner01,leftBanner02 AND leftBanner03 )*/
a.leftBannerItem
{
    display: block;
    padding: 12px 17px 25px 0px;
    background: #F9FCFF url(../Images/LeftBanner/banner_bg.gif) left bottom repeat-x;
    text-decoration: none;
    color: #000000;
    cursor: pointer;
}

.lawContainer
{
    /*border: 1px solid #802C2B;*/ /*margin: 2px;*/ /*margin-bottom: 15px;*/
    text-decoration: none;
}

.lawContainer table
{
    width: 100%;
    text-decoration: none;
}

.lawContainer div.leftBannerItem
{
    background: none;
    text-decoration: none;
}

.lawContainer a.advancedSearch
{
    float: left;
    color: #802C2B;
    font-weight: bold;
    background: url(../Images/arrow.gif) 8px 6px no-repeat;
    padding-left: 15px;
    text-decoration: none;
}

.leftBannerItem div a strong, .leftBannerItem td a strong
{
    font-weight: bold;
    font-size: 11px;
    color: #802C2B;
    text-decoration: none;
}

.rightLaw strong
{
    display: block;
}

td.leftLaw
{
    width: 50%;
}

.leftLaw a
{
    margin-right: 2px;
    padding-left: 2px;
    text-decoration: none;
}

.separated
{
    border-left: 1px solid #802C2B;
}

.leftBannerItem .rightGroup
{
    float: right;
    width: auto;
    font-size: 10px;
}

.leftBannerItem .leftGroup
{
    float: right;
    width: auto;
    border-right: solid 1px #802C2B;
    padding-right: 2px;
    margin-right: 2px;
}

.leftBannerItem .groupTitle
{
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
}

.lawLinks
{
    color: #5BA1DE;
    font-weight: normal;
    margin-bottom: 7px;
    text-decoration: none;
}

.lawLinks a
{
    color: #5BA1DE;
    font-weight: normal;
    margin-bottom: 7px;
    text-decoration: none;
}

.lawLinks a:hover
{
    color: #5BA1DE;
    font-weight: normal;
    margin-bottom: 7px;
    text-decoration: none;
}

.lawLinks span
{
    color: #5BA1DE;
    font-weight: normal;
    margin-bottom: 7px;
    text-decoration: none;
}

.lawLinks a span
{
    color: #5BA1DE;
    font-weight: normal;
    margin-bottom: 7px;
    text-decoration: none;
}

.lawLinks a:hover span
{
    color: #5BA1DE;
    font-weight: normal;
    margin-bottom: 7px;
    text-decoration: none;
}

.groupTitle img
{
    float: right;
}

HTML /**/ /**/ > BODY a.leftBannerItem
{
    padding: 12px 17px 21px 0px; *padding:0px17px21px0px;
text-decoration:none;
}

a.leftBannerItem strong
{
    display: block;
    color: #5BA1DE;
    font-weight: normal;
    margin-bottom: 7px;
    text-decoration: none;
}

.leftLaw a strong
{
    display: inline;
    text-decoration: none;
}

a.leftBannerItem span
{
    float: left;
    clear: both;
    color: #00692B;
    width: 86px;
    height: 18px;
    padding: 3px 0px 0px 0px; /*margin: -29px 0px 0px 7px;*/
    margin: 0px 0px 0px 7px;
    text-align: center;
    line-height: 1em;
    text-decoration: none;
    background: url(../Images/LeftBanner/banner_button.gif) left top repeat-y;
}
HTML /**/ /**/ > BODY a.leftBannerItem span
{
    /*margin: -4px 0px 0px 7px; *margin:-29px0px0px7px;*/
    margin: -4px 0px 0px 7px; *margin:0px0px0px7px;
text-decoration:none;
}
a.leftBannerItem:hover
{
    text-decoration: none;
    background: #EEF7FF url(../Images/LeftBanner/banner_bg_o.gif) left bottom repeat-x;
}
a.leftBannerItem:hover span
{
    background-position: left 21px;
    text-decoration: none;
}

a.leftBannerItem img
{
    float: left; /*width: 78px; 	height: 70px;*/
    text-decoration: none;
}

HTML /**/ /**/ > BODY a.leftBannerItem img
{
    margin-top: -12px; *margin-top:10px;
text-decoration:none;
}

table.leftBannerItem
{
    padding: 12px 17px 25px 0px;
    text-decoration: none;
    color: #000000;
    cursor: pointer;
    cursor: hand;
    text-decoration: none;
}

.leftBannerItem .linkTable
{
    cursor: pointer;
    width: 100%;
    text-decoration: none;
}

li.leftBannerItem div
{
    padding: 5px 10px 0px 5px;
    text-decoration: none;
    color: #000000;
}

.leftBannerItem .topAlign
{
    vertical-align: top;
    text-decoration: none;
}

.leftBannerItem .header
{
    color: #5BA1DE;
    font-weight: normal;
    margin-bottom: 7px;
    font-weight: bold;
    text-decoration: none;
}

.leftBannerItem .imageContainer
{
    text-align: left;
    text-decoration: none;
}

.leftBannerItem .btnTable
{
    margin-right: auto;
    text-decoration: none;
}

.leftBannerItem .btn
{
    color: #00692B;
    width: 86px;
    height: 18px;
    padding: 3px 0px 0px 0px;
    margin: 0px 0px 0px 7px;
    text-align: center;
    line-height: 1em;
    background: url(../Images/LeftBanner/banner_button.gif) left top repeat-y;
}

.linkTable .regDiv
{
    background: #F9FCFF url(../Images/LeftBanner/banner_bg.gif) left bottom repeat-x;
    text-decoration: none;
}

.linkTable .overDiv
{
    background: #EEF7FF url(../Images/LeftBanner/banner_bg_o.gif) left bottom repeat-x;
    text-decoration: none;
}

.overDiv .btn
{
    background-position: left 21px;
    text-decoration: none;
}

TABLE.mc-IndexesTools
{
    border-right: #802c2a 1px solid;
    border-top: #802c2a 1px solid;
    border-left: #802c2a 1px solid;
    border-bottom: #802c2a 1px solid;
    margin-left: 10px;
    margin-right: auto;
}

.word {
    background-repeat: no-repeat;
    color: white!important;
    font-weight: bold;
    background-image: url('../Images/btn_108.png');
}

.print 
{
        background-repeat: no-repeat;
    color: white!important;
    font-weight: bold;
    background-image: url('../Images/btn_108.png');
}

.header {
        background-color: silver;
    padding: 5px;
    text-align: center;
    border-radius: 5px;
    color: white;
    font-weight: bold;
    margin-bottom: 15px;
}

.fieldHeader {
    font-weight: bold;
    color: black;
    text-decoration: underline;
}

.toggle .icon {
    background-image: url('../Images/plus_icon.gif') !important;
    width: 18px;
    height: 18px;
}

.LawHistoryIcon {
    display: inline-block;
    background-image: url('../Images/bla.png');
    width: 20px;
    height: 20px;
    border-radius:5px;
    background-color:black;
}

.lawHistory {
    text-align:center;
    background-color:red;
    border-radius:5px;
}

.dialogButtons {
    background-color:#5c2222;
    border-radius:5px;
    width:35px;
    height:15px;
    text-align:center;
}